@charset "UTF-8";

@import "dropdown.css";

ul.dropdown div
{
	width: 180px;
	height: 47px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

ul.dropdown li
{
	margin-bottom: -8px;
	width: 180px;
	height: 56px;
	background-image: url(../../images/dropdown_middle_inactive.png);
	color: #ffffff;
}

ul.dropdown li a,
ul.dropdown li a: visited
{
	color: 80bfff;
}

ul.dropdown li:hover > a,
ul.dropdown li:hover > a:visited
{
	color: #80ff00;
}

ul.dropdown li:first-child
{
	background-image: url(../../images/dropdown_top_inactive.png);
}

ul.dropdown li:last-child
{
	background-image: url(../../images/dropdown_bottom_inactive.png);
}

ul.dropdown li:only-child
{
	background-image: url(../../images/dropdown_neutral_inactive.png);
}

ul.dropdown li:hover
{
	background-image: url(../../images/dropdown_middle_active.png);
	color: #80ff00;
}

ul.dropdown li:first-child:hover
{
	background-image: url(../../images/dropdown_top_active.png);
}

ul.dropdown li:last-child:hover
{
	background-image: url(../../images/dropdown_bottom_active.png);
}

ul.dropdown li:only-child:hover
{
	background-image: url(../../images/dropdown_neutral_active.png);
}

ul.dropdown ul
{
	/*margin-top: -1px;*/ /* Border Breite */
	margin-left: -1px;
}

ul.dropdown ul li
{
	font-weight: normal;
	letter-spacing: 0;
}

/*
ul.dropdown *.menu
{

	background-position: 99% 50%;
	background-repeat: no-repeat;
	background-image: url(../../images/dropdown_pfeil.png);
}/*